/*== TABLE OF CONTENTS ====

- General Font Colors
- Borders & Shadows
- Paragraph
- Buy & Free Buttons
- SoundManager2 Buttons
- Font Sizes
- Album Page Structure

========================== */

/* FDN Free Download */
.group-fdn-song  {
	margin: 8px 0 0 0;
}
.group-fdn-song div {
    display: inline-block;
    vertical-align: middle;
}
.field-name-field-fdn-length {
    margin: 0 0 2px 6px !important;
}
.field-name-field-fdn-link {
    float: right;
    margin: 4px 0 0 !important;
}
.field-name-field-dn-links {
	margin: 10px 0 0 0;
}
td.fdn-row {
    padding: 10px 10px 10px 2px;
	border-bottom: 1px solid #AAA;
}
.view-free-downloads table {
	border: none !important;
}
.fdn-login {
	margin: 0 !important; /* override margin for not logged in message in fdn-link field template */
	font-weight: normal;
	text-align: right;
}

/* ------------ BORDERS & SHADOWS ------------ */

img.albumpic {
	width: auto;
	height: auto;
	border:none;
}

/* ------------ PARAGRAPH ------------ */

p.album {
    /* font-size: 0.9em;
    line-height: 1.3em;
    padding: 26px 0 0; */
}
span.dropcap {
	display: block;
	float: left;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 4.1em;
	line-height: 90%;
	margin: 0 6px 0 -3px;
}
/* ------------ FONT SIZES ------------ */
td.bundle {
	font-weight: bold;
}
td.sacd {
	font-weight: bold;
}
td.karat {
	font-weight: bold;
}
td.master {
	font-weight: bold;
}
td.rbcd {
	font-weight: bold;
}
td.dsd-disc {
	font-weight: bold;
}
span.song {
	font-size: 1em;
	letter-spacing: 0em;
}
p.formats, td.cdformat, td.cdprice, td.cdbuy, p.tracklisting, td.list_buy {
	font-size: 0.9em;
}
/* for file & purchase details */
span.fineprint, td.list_position, td.list_price, span.credits, span.details {
	font-size: 0.88em;
}
span.fineprint, span.details {
	font-size: 0.8em;
}
td.column {
	font-size: 0.8em;
}
p.formats, td.cdformat, p.tracklisting, span.song {
	font-weight: bold;
}

/* ---------- ALBUM PAGE STRUCTURE ----------------- */

table.album {
	border: none;
}
table.complete-album {
	border: none;
}
table.physical-album {
	border: none;
}
p.viewcart {
	text-align: right;
	padding: 0px 2px;
}
/* L and R cells containing next level down tables */
td.cdleft {
	border: medium none;
	padding: 0 2px 0 0;
	vertical-align: top;
}
td.cdright {
	border: medium none;
	padding: 0;
	vertical-align: top;
}
td.cdimg {
	padding:0px 0px 4px;
}
p.formats {
	letter-spacing: 0;
	margin: 4px 0;
}

tr.albumrow-fineprint {
	height: 35px;
}
td.cdformat {
	padding:2px 0px;
	vertical-align:top;
}
td.cdprice {
	padding:2px 0px;
	text-align:right;
	vertical-align:top;
}
td.cdbuy {
    padding: 4px 0 0 4px;
}
/* tr.cdrow {
	height: 30px;
} */
td.footer {
	letter-spacing: 0;
	padding: 3px 0;
	text-align: left;
}
td.audiogate {
	padding: 0;
}
td.left-button {
	padding: 0;
}
td.credits { /* to remove padding values */
	padding: 0 !important;
	vertical-align: top;
}
p.artist {
	margin:0px;
	text-transform:uppercase;
}
p.tracklisting {
	margin:-10px 0px 0px;
}
td.list_position {
    padding: 4px 0 4px 2px;
    vertical-align: middle;
}
td.list_title {
    line-height: 1.1em;
    padding: 4px 2px;
    vertical-align: middle;
    width: 75%;
}
td.list_price {
	padding:3px 10px 2px 0px;
	text-align:right;
	text-transform:capitalize;
	vertical-align: middle;
	width:40px;
}
td.list_buy {
	padding:3px 4px 2px 3px;
	text-align:right;
	text-transform:capitalize;
	vertical-align: middle;
}
td.list_buy_44 {
    padding: 4px 2px;
    text-align: right;
    vertical-align: middle;
}
td.list_buy_96 {
    padding: 4px 2px;
    text-align: right;
    vertical-align: middle;
}
td.list_buy_dff {
    padding: 4px 2px;
    text-align: right;
    vertical-align: middle;
}
td.column {
    padding: 4px 3px 4px 0;
    text-align: right;
}
td.left {
	padding: 0;
}
td.list_play {
    padding: 4px 3px 4px 0;
}
/* for songwriter/performer/run-time details */
span.details {
	font-style: italic;
}
/* Added 10-17-11 for updated album table */

td.format, td.song-time {
	text-align: right;
}

/* Side BCM Ads */
.element-invisible {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  left: 0;
}
.td-image-link{
	text-align: center;
	border: none;
	padding: none;
}
.tr-image-link{
	background: transparent;
}
.td-image-link :hover{
	margin-left: 5px;
}

.Artist-list-block {
    background: none repeat scroll 0 0 #00aedb;
    border: 1px solid #0086a8;
    color: #fff;
	height: 700px;
}
.Artist-list-block table{
    border: none;
}
.Artist-list-block tr:hover td,
.Artist-list-block tr.even:hover td.active,
.Artist-list-block tr.odd:hover td.active {
  background: transparent;
}
.Artist-list-block p{
margin: 10px 0;
}
.bcr-bug{
	float: right;
    margin-right: 14px;
    margin-top: -24px;
    width: 17px;
}